<div class="jumbotron jumbotron-fluid">
  <div class="container">
    <h1 class="display-3">This is profile</h1>
    <p class="lead">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
  </div>
</div>